<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
    <channel>
        <title>Posts on Keegan Deppe</title>
        <link>http://keegandeppe.com/posts/</link>
        <description>Recent content in Posts on Keegan Deppe</description>
        <generator>Hugo -- gohugo.io</generator>
        <language>en-us</language>
        <atom:link href="http://keegandeppe.com/posts/index.xml" rel="self" type="application/rss+xml" />
        
        <item>
            <title></title>
            <link>http://keegandeppe.com/posts/test/</link>
            <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
            
            <guid>http://keegandeppe.com/posts/test/</guid>
            <description>This is a test blog post I could use this to create interesting blog content</description>
            <content type="html"><![CDATA[<h1 id="this-is-a-test-blog-post">This is a test blog post</h1>
<p>I could use this to create interesting blog content</p>
]]></content>
        </item>
        
    </channel>
</rss>
